<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Lovers Documentation</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

        <!-- ===== START CSS ===== -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
        <link href="css/bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="css/style.css" rel="stylesheet" />

        <!-- ===== START JAVASCRIPT ===== -->
        <script src="javascript/jquery.js" type="text/javascript"></script>    
        <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
        <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
        <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Lovers HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Lovers - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Lovers</b> - HTML Theme</li>
                        <li><b>Created:</b> 01-April-2014</li>
                        <li><b>By:</b> TeslaThemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms">
                        <p>This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.</p>

<p>This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.</p>

<p>You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/.</p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Lovers has <b>13 HTML</b> Files:</p>
                    <ul>
                        <li>index.html - Home Page Main Slider</li>
                        <li>about.html - About Artists Page View</li>
                        <li>about-single.html - About Us Page View</li>
                        <li>albums.html - Artists Albums Page View</li>
                        <li>album-single.html - Album Page View</li>
                        <li>archives.html - Main Archive Page View</li>
                        <li>blog.html - Blog Page View</li>
                        <li>events.html - Main Events Page View</li>
                        <li>event-single.html - Event Page View</li>
                        <li>gallery.html - Main Gallery Page View</li>
                        <li>gallery-page.html - Gallery Page View</li>
                        <li>videos.html - Main Videos Page View</li>
                        <li>contact.html - Contact Us Page View</li>
                    </ul>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.jpg" alt="theme" />
                    <br/>
                    <p>All the themes elements like the Testimonial, event, services, skills etc. are all separated DIV-s that can be used on any page you want.</p>
                    <p>The theme is responsive and mobile ready</p>
                    <p>The themes includes javascripts files:</p>
                    <ul>
                        <li><a href="http://code.jquery.com/jquery-1.7.2.min.js" target="_blank">jQuery Library 1.10.0</a></li>
                        <li>bootstrap.js</li>
                        <li>jquery.swipebox.js</li>
                        <li>common.js</li>
                        <li>jquery.masonry.js</li>
                        <li>imagesloaded.pkgd.min.js</li>
                        <li>jquery.mousewheel.js</li>
                        <li>jquery.ui.js</li>
                        <li>jquery.jplayer.min.js</li>
                    </ul>
                </div 
               
                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, and it still has a boxed version.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>

/* ======================= START PLAYER SECTION ====================== */

.player{
    padding: 10px 0;
}
.jp-album{
    position: relative;
    cursor: pointer;
    padding: 10px 0 0 20px; 
}
.jp-album .player-tracklist{
    overflow: hidden;
    position: absolute;
    bottom: 63px;
    left: 15px;
    z-index: 1;
    padding: 0 20px;
}
.jp-album .player-tracklist .playlist{
    overflow: auto;
    width: 800px;
    height: 400px;
    margin-right: -38px;
    padding-right: 38px;
}
.jp-album .player-tracklist td{
    background: none !important;
    color: rgba(255, 255, 255, 0.8);
}
.jp-cover{
    width: 42px;
    height: 42px;
    margin: 0 10px 0 0
    border: 1px solid rgba(255, 255, 255, 0.3);
}
.jp-title{
    font-size: 11px;
    color: #fff;
    opacity: 0.6;
}
.jp-title{
    overflow: hidden;
    display: block;
    height: 20px;
}

                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Lovers Preview" has images from <a href="http://flicker.com" target="_blank">flicker.com</a>.</li>
                        <li><a href="http://www.istockphoto.com/" target="_blank">istockphoto.com/</a>.</li>
                        <li>Icons by <a href="http://www.iconfinder.com" target="_blank">Icon Finder</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Lato <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>Open Sans <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Lovers"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>